Subject: [TLS] Update about patching of the TLS Renego issue

From: "Yngve N. Pettersen" <[email-masked]>
Date: Fri, 05 Aug 2011 04:53:21 +0200

Hello all,

I just posted an update with more information about the status of patching  
the TLS Renego issue, this time concentrating on email server.

<http://my.opera.com/securitygroup/blog/2011/08/05/tls-prober-email-surprise>

-- 
Sincerely,
Yngve N. Pettersen

********************************************************************
Senior Developer                     Email: [email-masked]
Opera Software ASA                   http://www.opera.com/
Phone:  +47 24 16 42 60              Fax:    +47 24 16 40 01
********************************************************************